#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-eJR3VBT9H4INFf9OIBLO
key:                  pantry-0.5.7-eJR3VBT9H4INFf9OIBLO
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dcdba1ec22b80d98a0292de2c9a8465d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-eJR3VBT9H4INFf9OIBLO
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-BJU2EFC4jJYJIDave5QzVa
    casa-types-0.0.2-9p8JfEZOmJwJkgpORKeq6V
    conduit-1.3.5-Frih06Q3cRoAcqwzA1ZmBK
    conduit-extra-1.3.6-890LOSfyKyeKLqBaCvku01 containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-2p3at8t5aut6C5Eew4yMyh
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-2qQ1WQIWbRYDf6M0dy4xJ3
    hpack-0.35.2-2RZa311KnuD7FwUyOuqUT
    http-client-0.7.15-61h4VWVLBXSHlmXDYXGwwU
    http-client-tls-0.3.6.3-BmVSMepuolFGd6FK1gXRJW
    http-conduit-2.3.8.3-7Kr0DDfTAPmKubwteghGTU
    http-download-0.2.1.0-GmnQvixwYEh9Z7NAfJk3zF
    http-types-0.12.4-54A2bJ1fQUxAhnyu8WH6Th
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-CU5eBhufv5iDYv9IRZHw4k
    path-io-1.8.1-AptJSoFR73z3LExY0Vchua
    persistent-2.14.5.1-30Q4A6pvXce8VCgkDC4D3m
    persistent-sqlite-2.13.1.0-D7nYzzjT2nFBQw3XhFbXrv
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-43WSIgFMZCwIMDzz866nlj
    rio-orphans-0.1.2.0-DOQcC7DNyfQK9BtMzbKozk
    rio-prettyprint-0.1.6.0-KW5KLS5QoiX8G6C5WNwTip
    tar-conduit-0.4.1-5i146pvZe6G4P88S5bukSc text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-BjXyzgjNBCuCRfQ6KVeiy1
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-AoYFJvRDH3bC6itluI38us
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

